body > splash {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000000;
    margin: 0;
    padding: 0;
    z-index: 50;
}

body > splash > titlewrap {
    position: relative;
    display: block;
}

body > splash > titlewrap > h1 {
    position: relative;
    display: block;
    white-space: nowrap;
    color: #ffffff;
    font-size: 62px;
}

body > splash > titlewrap > h1 yellowcolor {
    color: #FFC635;
}

body > splash > titlewrap > h2 {
    position: relative;
    display: block;
    white-space: nowrap;
    color: #afafaf;
    font-weight: 500;
}

body > splash > copytext {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 52px;
}

body > splash > copytext > p {
    position: relative;
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    color: #444444;
    font-size: 12px;
    text-align: center;
}

deviceframe {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0 0 0 102px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

deviceframe > content {
    position: relative;
    display: inline-block;
    height: 100%;
}

deviceframe > content > svg {
    position: relative;
    display: inline-block;
    height: 100%;
    width: auto;
    -webkit-filter: drop-shadow(0px 0px 128px rgba(0, 0, 0, 1));
    filter: drop-shadow(0px 0px 128px rgba(0, 0, 0, 1));
    transform: translate3d(0, 0, 0);
}

deviceframe > content > framewrap {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}

deviceframe > content > framewrap > iframe {
    position: relative;
    display: block;
    width: 648px;
    height: 1280px;
    margin: 0;
    padding: 0;
    outline: unset;
    border: unset;
    transform-origin: top left;
    background: #000;
    border-radius: 4px;
}

deviceframe > content > scannerarea {
    position: absolute;
    left: 35%;
    bottom: -2%;
    width: 30%;
    height: 5%;
    background: #FFC635;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -webkit-filter: drop-shadow(0px 0px 32px rgba(255, 198, 53, .2)) drop-shadow(0px 0px 16px rgba(255, 198, 53, .8));
    filter: drop-shadow(0px 0px 32px rgba(255, 198, 53, .2)) drop-shadow(0px 0px 16px rgba(255, 198, 53, .8));
}

deviceframe > content > scannerarea > inner {
    position: absolute;
    left: 4%;
    top: 10%;
    width: 92%;
    height: 100%;
    background: linear-gradient(to bottom, #808080 0%, #000000 60%);
    box-shadow: inset 0px 0px 32px rgba(255, 198, 53, .4);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

body > background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}

body > background > img {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    margin: 0;
    padding: 0;
}


body > titlewrap {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    overflow: hidden;
}

body > titlewrap > content {
    position: relative;
    display: block;
    pointer-events: none;
    padding: 52px 0 0 52px;
}

body > titlewrap > content > * {
    color: #ffffff;
}

body > sidebar {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: auto;
    display: flex;
    align-items: flex-end;
}

body > sidebar > content {
    position: relative;
    display: block;
    padding: 0 0 32px 32px;
}

body > sidebar > content > h6 {
    position: relative;
    display: block;
    color: #ffffff;
    margin: 0 0 8px;
}

body > sidebar > content > button {
    position: relative;
    display: flex;
    align-items: center;
    color: #000;
    padding: 8px 14px 8px 10px;
}

body > sidebar > content > button:not(:last-child) {
    margin-bottom: 8px;
}

body > sidebar > content > button > icon {
    position: relative;
    display: inline-block;
    flex-grow: 0;
    flex-shrink: 0;
    margin: 0 8px 0 0;
    font-size: 20px;
}

body > scannerviewfinder {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 32px;
}

body > scannerviewfinder > content {
    position: relative;
    display: block;
    width: 400px;
    background: #ffffff;
    border-radius: 10px;
    overflow: hidden;
}

body > scannerviewfinder > content > titlewrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 8px 8px 8px 16px;
}

body > scannerviewfinder > content > titlewrap > h5 {
    position: relative;
    display: block;
    width: 100%;
    flex: 1 1 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0;
}

body > scannerviewfinder > content > video {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}

body > scannerviewfinder > content > canvas,
body > scannerviewfinder > content > br {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    pointer-events: none;
}